Bug 914484 - rubygem-regin: FTBFS in rawhide
rubygem-regin: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rubygem-regin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Stribny
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 05:21 EST by Dennis Gilmore
Modified: 2016-01-04 00:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-22 07:54:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:21:51 EST
Your package rubygem-regin failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4980118

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/118/4980118/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/118/4980118/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/118/4980118/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Note You need to log in before you can comment on or make changes to this bug.